@charset "UTF-8";
@import "../emergency/style.css";
@import "../base/init.css";
@import "../base/style.css?20140101";
@import "../piece/style.css?20140101";

/* =========================================================
   TOP
========================================================= */
/* common banner
----------------------------------------------- */
#commonBanner h1 {
  float: left;
  width: 29%;
  height: 70px;
}
#commonBanner h1 a {
  display: block;
  width: 100%;
  height: 0px !important;
  height /**/: 70px; /* gokanmode */
  padding-top: 70px;
  overflow: hidden;
  outline: 0;
}

#bnMailmagazine .pieceBody,
#bnEvent .pieceBody,
#ereaMap .pieceHeader,
#ereaMap .pieceBody,
#application .pieceBody,
#bnBbs .pieceBody,
#bnFaq .pieceBody {
  border-width: 0;
}

#topEvent .pieceBody {
  padding:5px;
}
/* mayor
----------------------------------------------- */
#mayor {
  margin-bottom: 5px;
}
#mayor .pieceBody img {
  margin: 5px 5px 0px 5px;
}
/* erea
----------------------------------------------- */
#ereaMap {
  border: 1px solid #006058;
}
#menu #ereaMap .pieceHeader {
  padding: 0px;
  background-image: none;
}
#ereaMap .pieceBody {
  padding: 5px;
  background-color: #fffae8;
}

#ereaMap .pieceBody a {
  padding: 0px 7px 0px 6px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-chiiki.gif);
  background-position: left center;
  background-repeat: no-repeat;
}

/* docs
----------------------------------------------- */
#recentDocs li {
  padding: 0px 0px 5px 10px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-list-shinchaku.gif);
  background-repeat: no-repeat;
  background-position: left 5px;
}
#recentDocs .pieceBody {
  padding: 0px 5px 5px 5px;
}

/* recent Docs Title
----------------------------------------------- */
#recentDocsTitle .pieceHeader {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/bg-shinchaku-repeat.gif);
  background-position: left top;
  background-repeat: repeat-x;
}
#recentDocsTitle h2 {
  height: 30px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/tl-shinchaku.gif);
  background-position: left top;
  background-repeat: no-repeat;
  text-indent: -9999px;
}

/* RSS Atom
----------------------------------------------- */
#recentDocs .feed {
  float: right;
  position: relative;
  top: -27px;
  right: 10px;
  height: 13px;
  background-color: transparent;
}
#recentDocs .feed a.feedRss {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/bt-rss.gif);
  background-repeat: no-repeat;
  text-indent: 50px;
  overflow: hidden;
}
#recentDocs .feed a.feedAtom {
  display: inline-block;
  width: 40px;
  height: 13px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/bt-atom.gif);
  background-repeat: no-repeat;
  text-indent: 50px;
  overflow: hidden;
}

/* For firefox2 */
#recentDocs .feed a.feedAtom,y:-moz-any-link,
#recentDocs .feed a.feedRss,x:-moz-any-link {
  display: -moz-inline-box;
  padding-top: 13px;
}
.links {
  text-align: center;
}

/* qr-code
----------------------------------------------- */
#qrCode {
  margin-top: 5px;
}
#qrCode img {
  margin: 5px 0;
}
/* top-photo
----------------------------------------------- */
#topPhoto {
  margin-bottom: 7px;
}

#topPhoto .pieceBody {
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

/* category Ichiran
----------------------------------------------- */
#ArticleCategory {
  clear: both;
}
#ArticleCategory .pieceHeader {
  margin-bottom: 10px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/bg-shinchaku-repeat.gif);
  background-position: left top;
  background-repeat: repeat-x;
}
#ArticleCategory .pieceHeader h2 {
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  padding-left: 10px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/tl-shinchaku.gif);
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 120%;
  font-weight: bold;
  color: #ffffff;
}
.categoryKurashi,
.categoryFukushi,
.categoryKyoikubunka,
.categoryKanko,
.categorySangyoshigoto,
.categoryGyoseimachizukuri,
.categoryBosaigai {
  float: left;
  width: 100%;
  margin-bottom: 5px;
  padding: 10px 0px;
  background-color: #e3f5ff;
  line-height: 1.5;
}
.categoryBosaigai {
  background-color: #fbe7eb;
}
#ArticleCategory .category h2 {
  float: left;
  padding-left: 60px;
  line-height: 50px;
}
#ArticleCategory .categoryKurashi h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-kurashi.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .categoryFukushi h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-fukushi.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .categoryKyoikubunka h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-kyoiku.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .categoryKanko h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-kanko.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .categorySangyoshigoto h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-sangyou.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .categoryGyoseimachizukuri h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-gyosei.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .categoryBosaigai h2 {
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/ic-bosai.gif);
  background-position: 10px center;
  background-repeat: no-repeat;
}
#ArticleCategory .category .children {
  margin: 0px 10px 0px 180px;
}
#ArticleCategory .category .children div {
  display: inline; 
  padding-right: 10px;
}
#ArticleCategory .categoryFukushi,
#ArticleCategory .categoryKyoikubunka,
#ArticleCategory .categoryKanko,
#ArticleCategory .categorySangyoshigoto,
#ArticleCategory .categoryGyoseimachizukuri,
#ArticleCategory .categoryBosaigai {
  clear: both;
}

/* life event
------------------------------------- */
#lifeEvent {
  clear: both;
}
#lifeEvent .pieceHeader h2 {
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  padding-left: 10px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/tl-shinchaku.gif);
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 120%;
  font-weight: bold;
  color: #ffffff;
}
#lifeEvent ul {
  width: 100%;
  clear: both;
}
#lifeEvent li {
  float: left;
  width: 16.6%;
  text-align: center;
  vertical-align: middle;
}
#lifeEvent li p {
  padding: 8px 0px;
  line-height: 1.5;
  margin: 0px 10px 10px 0px;
}
#lifeEvent li.pregnant p {
  background-color: #ffe7ff;
}
#lifeEvent li.child p {
  background-color: #ffecb9;
}
#lifeEvent li.school p {
  background-color: #c5efff;
}
#lifeEvent li.moving p {
  background-color: #e1f6be;
}
#lifeEvent li.marriage p {
  background-color: #eee9a9;
}
#lifeEvent li.death p {
  background-color: #f0dfef;
}

/* topic
----------------------------------------------- */
#topic {
  float: left;
  width: 100%;
  margin-bottom: 15px;
}
#topic .pieceHeader {
  margin-bottom: 10px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/bg-shinchaku-repeat.gif);
  background-position: left top;
  background-repeat: repeat-x;
}
#topic .pieceHeader h2 {
  height: 30px;
  line-height: 30px;
  margin-bottom: 10px;
  padding-left: 10px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/themes/joruri/top/images/tl-shinchaku.gif);
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 120%;
  font-weight: bold;
  color: #ffffff;
}
#topic img {
  float: left;
}
#topic h3 {
  margin-bottom: 5px;
  padding-left: 180px;
  color: #FF3366;
  font-weight: bold;
}
#topic p {
  padding-left: 180px;
}
#topic .next {
  margin-top: 20px;
  text-align: right;
}
/* new-info-list
----------------------------------------------- */
.newInfoList .pieceBody {
  padding-left:15px;
}
.newInfoList li {
  padding: 5px 0px 5px 15px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/images/design/icon-menu-li1.gif);
  background-position: left 9px;
  background-repeat: no-repeat;
  border-bottom: #ccc 1px dotted;
}
.newInfoList h2 {
  display:none;
}

/* new-info-list
----------------------------------------------- */
li.li-rank-1 {
  padding: 0px 0px 5px 35px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/images/design/rank-top.gif);
  background-position: left 0px;
  background-repeat: no-repeat;
  font-size:120%;
  font-weight:bold;
}
li.li-rank-2 {
  padding: 0px 0px 5px 35px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/images/design/rank2.gif);
  background-position: left 3px;
  background-repeat: no-repeat;
  font-size:120%;
  font-weight:bold;
}
li.li-rank-3 {
  padding: 0px 0px 5px 35px;
  background-image: url(https://www.city.aizuwakamatsu.fukushima.jp/_common/images/design/rank3.gif);
  background-position: left 3px;
  background-repeat: no-repeat;
  font-size:120%;
  font-weight:bold;
}
li.li-rank {
}
#topPhotoContainer {
  width:790px;
  height:230px;
  background-color:black;
}
/*IE7以前のみ適用*/
html*#topPhotoContainer {
  z-index: -1;
}
